ROHTO BUGS - Bug #1882

[ESS-TRAVEL] tidak dapat membaca header sequence pada travel dengan document status
settlement tidak mamu memposting data

12/16/2022 04:09 PM - Muhammad Bintar

Status: Closed Start date: 12/16/2022
Priority: Normal Due date: 12/26/2022
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
Description

dear tim developer mohon supportnya untuk perbaikan pada ess travel dimana pada saat melakukan pengajuan ess travel, pada
saat di approve di taskid finance manager travel tidak mau posting data. kemungkinan error nya karena ada duplicate
headersequence di phrpa0064.

prc_data_post_req_accom-error on Create:Violation of PRIMARY KEY constraint 'PK_PHRPA0064'. Cannot insert duplicate key in
object 'dbo.PHRPAQ064'. The duplicate key value is (00001045, 2, 1).
The statement has been terminated. - MinovalS.MinovaES.Business.WorkFlow
History

#1 - 12/16/2022 04:21 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

perlu d buat task condition gak zid?

#2 - 12/19/2022 03:32 PM - M Azid Wahyudi

belom tau mba saya ngecheck ke seluruhan dulu aja

#3 - 12/20/2022 02:38 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

07/02/2025 12



- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

issue ini terjadi karena ada flow yg tidak jelas yg menyebabkan headersequencenya update begitu juga dengan fieldposnya ada yg ga jelas jadi di

rapihin flownya

note : kalau ada error lagi langsung tanyain aja ke developer jangan buat flow2 baru tapi engga di test lagi

package : rapihin flow di deflow dengan bflowid = MD_Travel

makasih

#4 - 12/21/2022 03:38 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah dideploy....
